View Issue Details

IDProjectCategoryView StatusLast Update
0000813DCP-o-matic[All Projects] Bugspublic2016-07-04 14:04
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000813: Possible problems with FFmpeg files that have text and image subs
DescriptionJust need to find one and test it out.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

related to 0000807 resolvedcarl Incorrect assumption that all subs in FFmpeg-decoded files are bitmap 

Activities

carl

2016-05-26 15:58

administrator   ~0001261

I think this is generally ironed out around git 97f136a8825d2d983c550e95070185941417ed92

Issue History

Date Modified Username Field Change
2016-03-01 18:18 carl New Issue
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-25 12:57 carl Relationship added related to 0000807
2016-05-26 15:58 carl Note Added: 0001261
2016-05-26 15:58 carl Status new => resolved
2016-05-26 15:58 carl Resolution open => fixed
2016-05-26 15:58 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0